The Gnumeric Manual
Prev |  | Next

# RANK

## Name

RANK --

## Synopsis

    RANK(x,ref[,order])

## Description

RANK returns the rank of a number in a list of numbers. @x is the number whose rank you want to find, @ref is the list of numbers, and @order specifies how to rank numbers. If @order is 0, numbers are ranked in descending order, otherwise numbers are ranked in ascending order.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

RANK(17.3,A1:A5) equals 4.

## See also

PERCENTRANK.

Prev | Home | Next
RANDPOISSON | Up | RATE